Subject: bug#12706: 24.2.50; Outdated timestamp documentation in Elisp manual

From: Toby Cubitt <[email-masked]>
Date: Mon, 22 Oct 2012 22:24:07 +0200

On Mon, Oct 22, 2012 at 04:08:29PM -0400, Glenn Morris wrote:
> Eli Zaretskii wrote:
> 
> >> The documentation in the Elisp manual for `file-attributes' and for
> >> file-modification undo-list elements hasn't been updated to match the new
> >> high-precision timestamp format.
> >
> > That's normal at this stage: documentation usually gets updated only
> > late in the release process, which didn't start yet.  There are
> > markings in etc/NEWS that tell which changes are not documented yet.

Ah, I didn't realise that's how things worked. I'll know for next
time. Thanks!

> The file-attributes entry is marked with "---", so it's good that we
> have this report.

Glad it's still useful for something. I suspect the changes to the undo
entry format also risked being overlooked too, since they aren't
mentioned explicitly in that etc/NEWS entry.

Toby
-- 
Dr T. S. Cubitt
Mathematics and Quantum Information group
Department of Mathematics
Complutense University
Madrid, Spain

email: [email-masked]
web:   www.dr-qubit.org